body
{
  background-color: #d1d9df; 
  background-image:url(/images/body-bg.png);
  background-repeat: repeat-x;
  margin:0px;
  padding:0px;
  font-family:arial;
  width:100%;
}

p
{
  padding-top:0px;
  margin-top:0px;
}

a img
{
  border:0px;
}

h1
{
  font-family:'MuseoSans', arial; 
  color:#302d2e;
  font-size:36px; 
  margin:0px;
  padding:0px;
  padding-bottom:10px;
  line-height:40px;
}

.wrap
{
  background-image:url(/images/main-bg.png);
  background-repeat: repeat-x;
  background-position: top center;
  background-color:#fff;
  width:100%;
  overflow: hidden;
  position: relative;
}

.inner-wrap
{
  margin-top:26px;
  height: 149px;
  position: absolute;
  top:0px;
  right:0px;
  left:0px;
  background-image:url(/images/inner-wrap-bg.png);
  background-repeat: repeat-y;
  background-position: top left;
  background-color: #3098CD;
}

.container
{
  width:1000px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  z-index:2;
}

.float-container
{
   
}

.header
{
  float:left;
  width:100%;
  position:relative;
}

.header-colours
{
  background-image:url(/images/header-colours.png);
  background-repeat:no-repeat;
  width:267px;
  height:12px;
  float:left;
  margin-top:14px;
}

.topmenu
{
  float:right;
  width:525px;
  height:35px;
  background-image:url(/images/header-menu.png);
  background-repeat:no-repeat;
  margin-top:14px;
}

.topmenu ul
{
  float:left;
  margin:0px;
  padding:0px;
  list-style:none;
}

.topmenu ul li.nobull,
.topmenu ul li:first-child
{
  background-image:none; 
  padding-left:11px;
}

.topmenu ul li,
.topmenu ul li.bull
{
  float:left;
  background-image:url(/images/topmenu-bullet.png);
  background-repeat:no-repeat;
  background-position: 0px 10px;
  padding-left:20px;
  padding-top:3px;
}

.topmenu ul li.image
{
  padding-top:0px; 
}

.topmenu ul li a
{
  font-family:'MuseoSans', arial; 
  text-shadow: 2px 2px 2px #000;
  color:#fff;
  text-decoration:none;
  font-size:14px; 
  padding-top:4px;
}
.topmenu ul li a.main-active
{
  font-weight:bold;
}

.login-box
{

  background-image:url(/images/login-bg.png);
  background-repeat:no-repeat;
  width:351px;
  height:61px;
  position:absolute;
  top:49px;
  right:23px;
  color:#fff;
  font-family:'MuseoSans', arial; 
  font-size:11px; 
}

.login-box a
{
  color:#fff;
  font-family:'MuseoSans', arial; 
  font-size:11px; 
  text-decoration:none;
}

.login-box a:hover
{
  color:#e98f40;
}

.login-box .textfield
{
  float:left;
  clear:left;
  height: 20px;
  width: 220px; 
  padding-top:7px;
}
.login-box .textfield .label
{
  width:60px;
  text-align:right;
  float:left;
  padding-top:4px;
  font-family:'MuseoSans', arial; 
  text-shadow: 2px 2px 2px #000;
}

.login-box .textfield .field
{
  float:left;
  padding-left:8px;
}
.login-box .textfield .field input
{
  width:148px;
  height:16px;
  font-size:12px;
  border: 1px solid #cacaca;
}

.login-box .loginbutton
{
  float:right;
  width:120px;
  padding-top:12px;
}

.login-box .loginbutton .gobutton
{
  float:left;
  width:45px;
  height:45px;
  display:block;
}

.login-box .loginbutton a.gobutton
{
  width: 37px;
  height: 37px;
  border: 0px;
  cursor: pointer;
  background-color: transparent;
  background-image: url(/images/login-go.png);
  background-position: top left;
}

.login-box .loginbutton .gobutton:hover
{
  background-position: bottom left;
}

.login-box .loginbutton .forgotpassword
{
  float:left;
  width:75px;
  padding-top:6px;
}

.logo-container
{
  clear:left;
  background-image:url(/images/um-logo.png);
  background-repeat:no-repeat;
  width:227px;
  height:41px;
  margin:29px 0 0 0;
	padding:0;
	line-height:initial;
  float:left;
}
.logo-container a
{
  width:227px;
  height:41px;
  display:block;
  text-decoration:none;
  line-height:18px;
	font-size:0px;
}

.location
{
  clear:right;
  float:right;
  font-size:44px;
  color: #202230;
  margin-top:17px;
  padding-right:25px;
  font-family:'MuseoSans', arial;
  width:300px;
  text-align:right;
}

.mainmenu
{
  margin-top:20px;
  float:left;
  clear:left;
  width:100%;
  position:relative;
}

ul.menu
{
  margin:0px;
  padding:0px;
  list-style:none;
}

ul.menu li
{
  float:left;
}

ul.menu li a
{
  background-repeat:no-repeat;
  background-position:top left;
  width:142px;
  height:26px;
  text-align:right;
  padding-top:22px;
  padding-right:14px;
  display:block;
  color:#fff;
  font-size:18px; 
  text-decoration:none;
  font-family:'MuseoSans', arial;
  text-shadow: 2px 2px 2px #000;
  margin-left:12px;
}

ul.menu li.red a, ul.menu li.menu1 a { background-image:url(/images/menu-red.png); margin-left:0px; }
ul.menu li.blue a, ul.menu li.menu2 a { background-image:url(/images/menu-blue.png); }
ul.menu li.aqua a, ul.menu li.menu3 a { background-image:url(/images/menu-aqua.png); }
ul.menu li.purple a, ul.menu li.menu4 a { background-image:url(/images/menu-purple.png); }
ul.menu li.yellow a, ul.menu li.menu5 a { background-image:url(/images/menu-yellow.png); }
ul.menu li.grey a, ul.menu li.menu6 a { background-image:url(/images/menu-grey.png); }

ul.menu li a:hover, ul.menu li a:active
{
  background-position:bottom left;
}

ul.menu li ul.submenu
{
  margin:0px;
  margin-left:12px;
  padding:0px;
  list-style:none;
  position:absolute;
  width:155px;
  z-index:999;
}

ul.menu li ul.submenu.active
{
  display:block;
  visibility: visible;
}

ul.menu li.menu1 ul.submenu li.first { background-image:url(/images/subnav-red-left.png); }
ul.menu li.menu1 ul.submenu li.last { background-image:url(/images/subnav-red-right.png); }
ul.menu li.menu1 ul.submenu, ul.menu li.menu1 ul.submenu li { background-color: #982d31; margin-left:0px;}
ul.menu li.menu2 ul.submenu li.first { background-image:url(/images/subnav-blue-left.png); }
ul.menu li.menu2 ul.submenu li.last { background-image:url(/images/subnav-blue-right.png); }
ul.menu li.menu2 ul.submenu, ul.menu li.menu2 ul.submenu li { background-color: #3284aa;}
ul.menu li.menu3 ul.submenu li.first { background-image:url(/images/subnav-aqua-left.png); }
ul.menu li.menu3 ul.submenu li.last { background-image:url(/images/subnav-aqua-right.png); }
ul.menu li.menu3 ul.submenu, ul.menu li.menu3 ul.submenu li { background-color: #50a693;}
ul.menu li.menu4 ul.submenu li.first { background-image:url(/images/subnav-purple-left.png); }
ul.menu li.menu4 ul.submenu li.last { background-image:url(/images/subnav-purple-right.png); }
ul.menu li.menu4 ul.submenu, ul.menu li.menu4 ul.submenu li { background-color: #69347a;}
ul.menu li.menu5 ul.submenu li.first { background-image:url(/images/subnav-yellow-left.png); }
ul.menu li.menu5 ul.submenu li.last { background-image:url(/images/subnav-yellow-right.png); }
ul.menu li.menu5 ul.submenu, ul.menu li.menu5 ul.submenu li { background-color: #e5941a;}
ul.menu li.menu6 ul.submenu li.first { background-image:url(/images/subnav-grey-left.png); }
ul.menu li.menu6 ul.submenu li.last { background-image:url(/images/subnav-grey-right.png); }
ul.menu li.menu6 ul.submenu, ul.menu li.menu6 ul.submenu li { background-color: #5b5b5b;}

ul.menu li ul.submenu li a
{
  background-image: none;
  padding: 0px;
  width: 135px;
  height: auto;
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 10px;
  margin-left: 10px;
  color: #C5C5C5;
  line-height: 21px;
}

ul.menu li ul.submenu li a:hover,
ul.menu li ul.submenu li a.active
{
  color:#fff;
}

ul.menu li ul.submenu li.first
{
  width:23px;
  height:28px;
  background-color:transparent;
}

ul.menu li ul.submenu li.last
{
  width:23px;
  height:28px;  
  background-color:transparent;
}

.mainContent
{
  margin-bottom:30px;
  margin-top:30px;
  float:left;
}

.site-footer
{
  float:left;
  position:relative;
  width:100%;
  background-image:url(/images/footer-bg.png);
  background-repeat: repeat-x;
  background-color:#1a417b;
  height:112px;  
}

.footer-top { width:1000px; margin-left:auto; margin-right:auto; height:13px;}
.footer-red { width:85px; height:13px; background-color: #982d31; float:left; }
.footer-blue { width:46px; height:13px; background-color: #3d94b7; float:left; }
.footer-aqua { width:45px; height:13px; background-color: #6fc1b0; float:left; }
.footer-purple { width:46px; height:13px; background-color: #723b83; float:left; }
.footer-yellow { width:45px; height:13px; background-color: #f3b22a; float:left; }
.footer-bottom { width:1000px; margin-left:auto; margin-right:auto; height:80px;}

.footer-text
{
  float:left;
  margin-top:19px;
  width:750px;
}

.footer-text ,
.footer-text a
{ 
  font-family:arial; 
  font-size:12px; 
  color:#888; 
  text-decoration:none;
}

.footer-text a:hover,.footer-text a:active {color:#fff;}

.footer-text ul
{
  margin:0px;
  padding:0px;
  list-style:none;   
}
.footer-text ul li
{
  float:left;
  background-image:url(/images/footer-bullet.png);
  background-repeat:no-repeat;
  background-position: 0px;
  padding-left:20px;
}

.footer-text ul li.nobull
{
  background-image:none; 
  padding-left:0px;
}

.created-by
{
  margin-top:10px;
  float:right;
  font-size:12px;
  color:#888
}
 .created-by a
{
  font-size:12px;
  color:#888
}

@font-face {
    font-family: 'MuseoSans';
    src: url('/fonts/museosans_500-webfont.eot');
    src: url('/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans_500-webfont.woff') format('woff'),
         url('/fonts/museosans_500-webfont.ttf') format('truetype'),
         url('/fonts/museosans_500-webfont.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.content-box-mid a
{
  color:#2b4079;
}
.noBG
{
  background:none;
  top:0px;
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
